Subject: The 2002 Nobel Prize in Chemistry

From: Ioannis Kerkines <[email-masked]>
Date: Wed, 9 Oct 2002 12:56:39 +0300 (EET DST)

The Royal Swedish Academy of Sciences has just announced that the Nobel
Prize in Chemistry for 2002 is awarded with one half jointly to 

John B. Fenn, Virginia Commonwealth University, Richmond, USA
Koichi Tanaka, Shimadzu Corp., Kyoto, Japan 

"for the development of methods for identification and structure analyses
of biological macromolecules" 

and the other half to:

Kurt Wüthrich, Swiss Federal Institute of Technology (ETH), Zürich, 
Switzerland and The Scripps Research Institute, La Jolla, USA

"for his development of nuclear magnetic resonance spectroscopy for
determining the three-dimensional structure of biological macromolecules
in solution"

More info on http://www.nobel.se/chemistry/laureates/2002/press.html

Regards,
Ioannis Kerkines